Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 662235 - No Video Signal from nouveau driver
Summary: No Video Signal from nouveau driver
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-10 22:57 UTC by Ken
Modified: 2012-08-16 17:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:41:38 UTC
Type: ---


Attachments (Terms of Use)
lshw output (32.13 KB, text/plain)
2010-12-10 22:57 UTC, Ken
no flags Details
dmesg output (63.96 KB, text/plain)
2010-12-10 23:09 UTC, Ken
no flags Details
/var/log/messages for nouveau (4.67 KB, text/plain)
2010-12-13 00:16 UTC, Ken
no flags Details

Description Ken 2010-12-10 22:57:20 UTC
Created attachment 468081 [details]
lshw output

Description of problem:

At start up both with the anaconda install and after install once the kernel starts to load all video output stops and the monitor goes into standby with no signal. Using nomodeset as a kernel parameter fixes the problem.

Monitor is a ViewSonic VX2235wm using digital input.
Video Card is an NVIDIA GeForce 9600 GSO

Version-Release number of selected component (if applicable):

xorg-x11-drv-nouveau-0.0.16-11.20100826git065576d.fc14


How reproducible:


Steps to Reproduce:
1. Start up without nomodeset as kernel parameter
2.
3.
  
Actual results:

No video signal

Expected results:

Video signal

Additional info:

Comment 1 Ken 2010-12-10 23:09:52 UTC
Created attachment 468084 [details]
dmesg output

Comment 2 Ben Skeggs 2010-12-12 22:08:05 UTC
Can I see the dmesg output from booting without nomodeset please, it may shed some light into why nouveau is failing to light up your display.

Comment 3 Ken 2010-12-13 00:14:54 UTC
I would love to give you the dmesg output without using nomodeset however as I have no video it makes it difficult. I have done my best to copy the /var/log/messages entries for nouveau in the failed start up to the attached file nouveau.txt, hope this helps.

Comment 4 Ken 2010-12-13 00:16:23 UTC
Created attachment 468279 [details]
/var/log/messages for nouveau

Comment 5 Fedora End Of Life 2012-08-16 17:41:44 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.